Get client session

- « Client::__construct

- mysql_xdevapi\Collection »

- PHP Manual
- mysql_xdevapi\Client
- Get client session

# Client::getClient

(No version information available, might only be in Git)

Client::getClient — Get client session

### Description

public mysql_xdevapi\Client::getSession(): mysql_xdevapi\Session

Get session associated with the client.

### Parameters

This function has no parameters.

### Return Values

A Session object.